.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.246000px;}
.ls52{letter-spacing:-0.070000px;}
.ls3{letter-spacing:-0.033600px;}
.lsd{letter-spacing:-0.009600px;}
.ls56{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.014000px;}
.ls55{letter-spacing:0.026400px;}
.ls4{letter-spacing:0.038800px;}
.ls1c{letter-spacing:0.041600px;}
.ls29{letter-spacing:0.065600px;}
.ls3f{letter-spacing:0.074400px;}
.ls2d{letter-spacing:0.094800px;}
.ls36{letter-spacing:0.133200px;}
.ls54{letter-spacing:0.137200px;}
.ls4d{letter-spacing:0.161600px;}
.lsb{letter-spacing:0.167200px;}
.ls21{letter-spacing:0.170800px;}
.ls22{letter-spacing:0.176400px;}
.ls7{letter-spacing:0.182000px;}
.ls47{letter-spacing:0.191200px;}
.ls30{letter-spacing:0.192400px;}
.ls2a{letter-spacing:0.194000px;}
.ls25{letter-spacing:0.196400px;}
.ls19{letter-spacing:0.201200px;}
.ls4f{letter-spacing:0.206000px;}
.ls14{letter-spacing:0.207200px;}
.ls4b{letter-spacing:0.208000px;}
.ls40{letter-spacing:0.208400px;}
.ls34{letter-spacing:0.210000px;}
.ls1a{letter-spacing:0.214800px;}
.ls50{letter-spacing:0.216000px;}
.ls31{letter-spacing:0.217200px;}
.ls2f{letter-spacing:0.218800px;}
.ls1f{letter-spacing:0.224400px;}
.ls16{letter-spacing:0.236800px;}
.ls11{letter-spacing:0.241200px;}
.ls2c{letter-spacing:0.244000px;}
.ls37{letter-spacing:0.244800px;}
.ls1d{letter-spacing:0.248800px;}
.ls24{letter-spacing:0.251200px;}
.ls15{letter-spacing:0.252000px;}
.ls28{letter-spacing:0.254800px;}
.ls10{letter-spacing:0.258000px;}
.ls4c{letter-spacing:0.262000px;}
.lsa{letter-spacing:0.262800px;}
.ls2{letter-spacing:0.264800px;}
.ls13{letter-spacing:0.268000px;}
.ls53{letter-spacing:0.271600px;}
.ls8{letter-spacing:0.274400px;}
.ls49{letter-spacing:0.277200px;}
.ls9{letter-spacing:0.278000px;}
.ls4a{letter-spacing:0.280000px;}
.ls3d{letter-spacing:0.282000px;}
.ls12{letter-spacing:0.282800px;}
.ls42{letter-spacing:0.287600px;}
.lse{letter-spacing:0.291600px;}
.ls2b{letter-spacing:0.297200px;}
.ls6{letter-spacing:0.306800px;}
.ls3c{letter-spacing:0.314800px;}
.ls5{letter-spacing:0.316000px;}
.ls41{letter-spacing:0.317600px;}
.ls17{letter-spacing:0.318000px;}
.ls32{letter-spacing:0.318400px;}
.ls26{letter-spacing:0.319200px;}
.ls51{letter-spacing:0.319600px;}
.ls33{letter-spacing:0.330400px;}
.ls27{letter-spacing:0.332400px;}
.ls48{letter-spacing:0.335200px;}
.ls44{letter-spacing:0.339600px;}
.ls3a{letter-spacing:0.347600px;}
.ls20{letter-spacing:0.357600px;}
.ls23{letter-spacing:0.361200px;}
.ls3e{letter-spacing:0.373200px;}
.ls39{letter-spacing:0.388400px;}
.ls1e{letter-spacing:0.395200px;}
.lsf{letter-spacing:0.395600px;}
.ls35{letter-spacing:0.422000px;}
.ls38{letter-spacing:0.472000px;}
.ls2e{letter-spacing:0.472400px;}
.lsc{letter-spacing:0.479600px;}
.ls45{letter-spacing:0.488000px;}
.ls43{letter-spacing:0.517200px;}
.ls46{letter-spacing:0.557200px;}
.ls0{letter-spacing:0.654000px;}
.ls4e{letter-spacing:0.672000px;}
.ls18{letter-spacing:0.733600px;}
.ls1b{letter-spacing:0.878400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.832400px;}
.ws56{word-spacing:-1.772000px;}
.wse{word-spacing:-0.133600px;}
.ws1a{word-spacing:-0.094000px;}
.ws5{word-spacing:0.000000px;}
.ws26{word-spacing:0.211600px;}
.ws4b{word-spacing:0.222800px;}
.ws43{word-spacing:0.411600px;}
.ws17{word-spacing:0.424400px;}
.ws52{word-spacing:0.486000px;}
.ws11{word-spacing:0.488000px;}
.ws0{word-spacing:0.504000px;}
.ws1c{word-spacing:0.534000px;}
.ws22{word-spacing:0.575600px;}
.ws49{word-spacing:0.600800px;}
.ws55{word-spacing:0.607600px;}
.ws45{word-spacing:0.640800px;}
.ws29{word-spacing:0.653200px;}
.ws48{word-spacing:0.670000px;}
.ws35{word-spacing:0.736000px;}
.wsf{word-spacing:0.762400px;}
.ws1d{word-spacing:0.762800px;}
.ws3a{word-spacing:0.769600px;}
.ws40{word-spacing:0.784800px;}
.ws24{word-spacing:0.796800px;}
.ws21{word-spacing:0.800400px;}
.ws1{word-spacing:0.804000px;}
.ws3c{word-spacing:0.810400px;}
.ws46{word-spacing:0.818400px;}
.ws28{word-spacing:0.825600px;}
.ws33{word-spacing:0.827600px;}
.ws32{word-spacing:0.839600px;}
.ws16{word-spacing:0.840000px;}
.ws47{word-spacing:0.840400px;}
.ws6{word-spacing:0.851200px;}
.ws2c{word-spacing:0.860800px;}
.ws37{word-spacing:0.866400px;}
.ws44{word-spacing:0.870400px;}
.ws12{word-spacing:0.875200px;}
.ws3f{word-spacing:0.876000px;}
.ws4c{word-spacing:0.880800px;}
.ws8{word-spacing:0.883600px;}
.ws57{word-spacing:0.886400px;}
.ws2{word-spacing:0.893200px;}
.ws3b{word-spacing:0.895200px;}
.ws50{word-spacing:0.896000px;}
.ws10{word-spacing:0.900000px;}
.ws15{word-spacing:0.906000px;}
.ws25{word-spacing:0.906800px;}
.ws38{word-spacing:0.913200px;}
.ws2f{word-spacing:0.939200px;}
.ws31{word-spacing:0.940800px;}
.ws34{word-spacing:0.948000px;}
.ws42{word-spacing:0.949600px;}
.ws51{word-spacing:0.996400px;}
.ws4d{word-spacing:1.020800px;}
.ws27{word-spacing:1.038800px;}
.ws20{word-spacing:1.043200px;}
.ws1e{word-spacing:1.050000px;}
.ws13{word-spacing:1.056400px;}
.wsa{word-spacing:1.071600px;}
.ws3e{word-spacing:1.074000px;}
.ws1f{word-spacing:1.076800px;}
.ws2d{word-spacing:1.080400px;}
.ws41{word-spacing:1.083600px;}
.ws14{word-spacing:1.100800px;}
.wsc{word-spacing:1.106800px;}
.ws1b{word-spacing:1.116400px;}
.ws4{word-spacing:1.119200px;}
.ws18{word-spacing:1.123200px;}
.ws59{word-spacing:1.131600px;}
.ws3d{word-spacing:1.144000px;}
.ws5a{word-spacing:1.158000px;}
.ws3{word-spacing:1.191600px;}
.ws4e{word-spacing:1.209200px;}
.ws19{word-spacing:1.243200px;}
.ws54{word-spacing:1.275200px;}
.ws39{word-spacing:1.286000px;}
.ws36{word-spacing:1.297600px;}
.wsb{word-spacing:1.306800px;}
.ws30{word-spacing:1.318800px;}
.ws4f{word-spacing:1.325200px;}
.ws4a{word-spacing:1.366800px;}
.ws9{word-spacing:1.380000px;}
.ws23{word-spacing:1.390800px;}
.ws53{word-spacing:1.425600px;}
.ws2b{word-spacing:1.509200px;}
.ws58{word-spacing:1.520800px;}
.ws2a{word-spacing:1.759200px;}
.ws2e{word-spacing:2.185600px;}
.ws7{word-spacing:3.976000px;}
._2{margin-left:-2.997400px;}
._0{width:2.999400px;}
._1{width:6.006400px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.000000px;}
.y32{bottom:160.504902px;}
.y31{bottom:178.078431px;}
.y0{bottom:194.480392px;}
.y30{bottom:196.823529px;}
.y2f{bottom:214.397059px;}
.y2e{bottom:231.970588px;}
.y2d{bottom:250.715686px;}
.y2c{bottom:268.289216px;}
.y2b{bottom:304.607843px;}
.y2a{bottom:322.181373px;}
.y29{bottom:339.754902px;}
.y28{bottom:358.500000px;}
.y27{bottom:376.073529px;}
.y26{bottom:393.647059px;}
.y25{bottom:412.392157px;}
.y24{bottom:447.539216px;}
.y23{bottom:466.284314px;}
.y22{bottom:483.857843px;}
.y21{bottom:520.176471px;}
.y20{bottom:537.750000px;}
.y1f{bottom:555.323529px;}
.y1e{bottom:574.068627px;}
.y1d{bottom:591.642157px;}
.y1c{bottom:609.215686px;}
.y1b{bottom:645.534314px;}
.y1a{bottom:663.107843px;}
.y19{bottom:681.852941px;}
.y18{bottom:699.426471px;}
.y17{bottom:717.000000px;}
.y16{bottom:735.745098px;}
.y15{bottom:753.318627px;}
.y14{bottom:770.892157px;}
.y13{bottom:789.637255px;}
.y12{bottom:807.210784px;}
.y11{bottom:843.529412px;}
.y10{bottom:861.102941px;}
.yf{bottom:878.676471px;}
.ye{bottom:897.421569px;}
.yd{bottom:914.995098px;}
.yc{bottom:932.568627px;}
.yb{bottom:951.313725px;}
.y34{bottom:968.887255px;}
.ya{bottom:986.460784px;}
.y9{bottom:1005.205882px;}
.y8{bottom:1022.779412px;}
.y7{bottom:1040.352941px;}
.y6{bottom:1059.098039px;}
.y33{bottom:1076.671569px;}
.y5{bottom:1094.245098px;}
.y4{bottom:1112.990196px;}
.y3{bottom:1130.563725px;}
.y2{bottom:1148.137255px;}
.y1{bottom:1166.882353px;}
.h3{height:37.167000px;}
.h2{height:38.181000px;}
.h1{height:964.591503px;}
.h0{height:1237.176471px;}
.w1{width:674.823529px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x4{left:78.495098px;}
.x2{left:620.931373px;}
.x3{left:677.166667px;}
.x1{left:697.083333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.209975pt;}
.ls52{letter-spacing:-0.059749pt;}
.ls3{letter-spacing:-0.028679pt;}
.lsd{letter-spacing:-0.008194pt;}
.ls56{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.011950pt;}
.ls55{letter-spacing:0.022534pt;}
.ls4{letter-spacing:0.033118pt;}
.ls1c{letter-spacing:0.035508pt;}
.ls29{letter-spacing:0.055993pt;}
.ls3f{letter-spacing:0.063505pt;}
.ls2d{letter-spacing:0.080917pt;}
.ls36{letter-spacing:0.113694pt;}
.ls54{letter-spacing:0.117108pt;}
.ls4d{letter-spacing:0.137935pt;}
.lsb{letter-spacing:0.142715pt;}
.ls21{letter-spacing:0.145787pt;}
.ls22{letter-spacing:0.150567pt;}
.ls7{letter-spacing:0.155347pt;}
.ls47{letter-spacing:0.163200pt;}
.ls30{letter-spacing:0.164224pt;}
.ls2a{letter-spacing:0.165590pt;}
.ls25{letter-spacing:0.167638pt;}
.ls19{letter-spacing:0.171736pt;}
.ls4f{letter-spacing:0.175833pt;}
.ls14{letter-spacing:0.176857pt;}
.ls4b{letter-spacing:0.177540pt;}
.ls40{letter-spacing:0.177881pt;}
.ls34{letter-spacing:0.179247pt;}
.ls1a{letter-spacing:0.183344pt;}
.ls50{letter-spacing:0.184368pt;}
.ls31{letter-spacing:0.185392pt;}
.ls2f{letter-spacing:0.186758pt;}
.ls1f{letter-spacing:0.191538pt;}
.ls16{letter-spacing:0.202122pt;}
.ls11{letter-spacing:0.205878pt;}
.ls2c{letter-spacing:0.208268pt;}
.ls37{letter-spacing:0.208951pt;}
.ls1d{letter-spacing:0.212365pt;}
.ls24{letter-spacing:0.214413pt;}
.ls15{letter-spacing:0.215096pt;}
.ls28{letter-spacing:0.217486pt;}
.ls10{letter-spacing:0.220218pt;}
.ls4c{letter-spacing:0.223632pt;}
.lsa{letter-spacing:0.224315pt;}
.ls2{letter-spacing:0.226022pt;}
.ls13{letter-spacing:0.228753pt;}
.ls53{letter-spacing:0.231826pt;}
.ls8{letter-spacing:0.234216pt;}
.ls49{letter-spacing:0.236606pt;}
.ls9{letter-spacing:0.237289pt;}
.ls4a{letter-spacing:0.238996pt;}
.ls3d{letter-spacing:0.240703pt;}
.ls12{letter-spacing:0.241386pt;}
.ls42{letter-spacing:0.245483pt;}
.lse{letter-spacing:0.248897pt;}
.ls2b{letter-spacing:0.253677pt;}
.ls6{letter-spacing:0.261871pt;}
.ls3c{letter-spacing:0.268700pt;}
.ls5{letter-spacing:0.269724pt;}
.ls41{letter-spacing:0.271090pt;}
.ls17{letter-spacing:0.271431pt;}
.ls32{letter-spacing:0.271772pt;}
.ls26{letter-spacing:0.272455pt;}
.ls51{letter-spacing:0.272797pt;}
.ls33{letter-spacing:0.282015pt;}
.ls27{letter-spacing:0.283722pt;}
.ls48{letter-spacing:0.286112pt;}
.ls44{letter-spacing:0.289868pt;}
.ls3a{letter-spacing:0.296696pt;}
.ls20{letter-spacing:0.305232pt;}
.ls23{letter-spacing:0.308305pt;}
.ls3e{letter-spacing:0.318547pt;}
.ls39{letter-spacing:0.331521pt;}
.ls1e{letter-spacing:0.337326pt;}
.lsf{letter-spacing:0.337667pt;}
.ls35{letter-spacing:0.360201pt;}
.ls38{letter-spacing:0.402879pt;}
.ls2e{letter-spacing:0.403220pt;}
.lsc{letter-spacing:0.409366pt;}
.ls45{letter-spacing:0.416536pt;}
.ls43{letter-spacing:0.441459pt;}
.ls46{letter-spacing:0.475602pt;}
.ls0{letter-spacing:0.558226pt;}
.ls4e{letter-spacing:0.573590pt;}
.ls18{letter-spacing:0.626169pt;}
.ls1b{letter-spacing:0.749764pt;}
.wsd{word-spacing:-1.564057pt;}
.ws56{word-spacing:-1.512502pt;}
.wse{word-spacing:-0.114035pt;}
.ws1a{word-spacing:-0.080234pt;}
.ws5{word-spacing:0.000000pt;}
.ws26{word-spacing:0.180613pt;}
.ws4b{word-spacing:0.190172pt;}
.ws43{word-spacing:0.351324pt;}
.ws17{word-spacing:0.362249pt;}
.ws52{word-spacing:0.414828pt;}
.ws11{word-spacing:0.416536pt;}
.ws0{word-spacing:0.430192pt;}
.ws1c{word-spacing:0.455799pt;}
.ws22{word-spacing:0.491307pt;}
.ws49{word-spacing:0.512817pt;}
.ws55{word-spacing:0.518621pt;}
.ws45{word-spacing:0.546959pt;}
.ws29{word-spacing:0.557543pt;}
.ws48{word-spacing:0.571883pt;}
.ws35{word-spacing:0.628218pt;}
.wsf{word-spacing:0.650751pt;}
.ws1d{word-spacing:0.651093pt;}
.ws3a{word-spacing:0.656897pt;}
.ws40{word-spacing:0.669871pt;}
.ws24{word-spacing:0.680114pt;}
.ws21{word-spacing:0.683187pt;}
.ws1{word-spacing:0.686259pt;}
.ws3c{word-spacing:0.691722pt;}
.ws46{word-spacing:0.698551pt;}
.ws28{word-spacing:0.704696pt;}
.ws33{word-spacing:0.706403pt;}
.ws32{word-spacing:0.716646pt;}
.ws16{word-spacing:0.716987pt;}
.ws47{word-spacing:0.717329pt;}
.ws6{word-spacing:0.726547pt;}
.ws2c{word-spacing:0.734741pt;}
.ws37{word-spacing:0.739521pt;}
.ws44{word-spacing:0.742936pt;}
.ws12{word-spacing:0.747033pt;}
.ws3f{word-spacing:0.747715pt;}
.ws4c{word-spacing:0.751813pt;}
.ws8{word-spacing:0.754203pt;}
.ws57{word-spacing:0.756592pt;}
.ws2{word-spacing:0.762397pt;}
.ws3b{word-spacing:0.764104pt;}
.ws50{word-spacing:0.764787pt;}
.ws10{word-spacing:0.768201pt;}
.ws15{word-spacing:0.773322pt;}
.ws25{word-spacing:0.774005pt;}
.ws38{word-spacing:0.779468pt;}
.ws2f{word-spacing:0.801660pt;}
.ws31{word-spacing:0.803026pt;}
.ws34{word-spacing:0.809172pt;}
.ws42{word-spacing:0.810537pt;}
.ws51{word-spacing:0.850484pt;}
.ws4d{word-spacing:0.871310pt;}
.ws27{word-spacing:0.886674pt;}
.ws20{word-spacing:0.890430pt;}
.ws1e{word-spacing:0.896234pt;}
.ws13{word-spacing:0.901697pt;}
.wsa{word-spacing:0.914671pt;}
.ws3e{word-spacing:0.916720pt;}
.ws1f{word-spacing:0.919110pt;}
.ws2d{word-spacing:0.922182pt;}
.ws41{word-spacing:0.924914pt;}
.ws14{word-spacing:0.939595pt;}
.wsc{word-spacing:0.944716pt;}
.ws1b{word-spacing:0.952910pt;}
.ws4{word-spacing:0.955300pt;}
.ws18{word-spacing:0.958715pt;}
.ws59{word-spacing:0.965885pt;}
.ws3d{word-spacing:0.976469pt;}
.ws5a{word-spacing:0.988418pt;}
.ws3{word-spacing:1.017098pt;}
.ws4e{word-spacing:1.032121pt;}
.ws19{word-spacing:1.061141pt;}
.ws54{word-spacing:1.088455pt;}
.ws39{word-spacing:1.097674pt;}
.ws36{word-spacing:1.107575pt;}
.wsb{word-spacing:1.115428pt;}
.ws30{word-spacing:1.125670pt;}
.ws4f{word-spacing:1.131133pt;}
.ws4a{word-spacing:1.166641pt;}
.ws9{word-spacing:1.177908pt;}
.ws23{word-spacing:1.187126pt;}
.ws53{word-spacing:1.216830pt;}
.ws2b{word-spacing:1.288187pt;}
.ws58{word-spacing:1.298089pt;}
.ws2a{word-spacing:1.501577pt;}
.ws2e{word-spacing:1.865533pt;}
.ws7{word-spacing:3.393741pt;}
._2{margin-left:-2.558450pt;}
._0{width:2.560157pt;}
._1{width:5.126802pt;}
.fs0{font-size:33.288703pt;}
.y32{bottom:137.000000pt;}
.y31{bottom:152.000000pt;}
.y0{bottom:166.000000pt;}
.y30{bottom:168.000000pt;}
.y2f{bottom:183.000000pt;}
.y2e{bottom:198.000000pt;}
.y2d{bottom:214.000000pt;}
.y2c{bottom:229.000000pt;}
.y2b{bottom:260.000000pt;}
.y2a{bottom:275.000000pt;}
.y29{bottom:290.000000pt;}
.y28{bottom:306.000000pt;}
.y27{bottom:321.000000pt;}
.y26{bottom:336.000000pt;}
.y25{bottom:352.000000pt;}
.y24{bottom:382.000000pt;}
.y23{bottom:398.000000pt;}
.y22{bottom:413.000000pt;}
.y21{bottom:444.000000pt;}
.y20{bottom:459.000000pt;}
.y1f{bottom:474.000000pt;}
.y1e{bottom:490.000000pt;}
.y1d{bottom:505.000000pt;}
.y1c{bottom:520.000000pt;}
.y1b{bottom:551.000000pt;}
.y1a{bottom:566.000000pt;}
.y19{bottom:582.000000pt;}
.y18{bottom:597.000000pt;}
.y17{bottom:612.000000pt;}
.y16{bottom:628.000000pt;}
.y15{bottom:643.000000pt;}
.y14{bottom:658.000000pt;}
.y13{bottom:674.000000pt;}
.y12{bottom:689.000000pt;}
.y11{bottom:720.000000pt;}
.y10{bottom:735.000000pt;}
.yf{bottom:750.000000pt;}
.ye{bottom:766.000000pt;}
.yd{bottom:781.000000pt;}
.yc{bottom:796.000000pt;}
.yb{bottom:812.000000pt;}
.y34{bottom:827.000000pt;}
.ya{bottom:842.000000pt;}
.y9{bottom:858.000000pt;}
.y8{bottom:873.000000pt;}
.y7{bottom:888.000000pt;}
.y6{bottom:904.000000pt;}
.y33{bottom:919.000000pt;}
.y5{bottom:934.000000pt;}
.y4{bottom:950.000000pt;}
.y3{bottom:965.000000pt;}
.y2{bottom:980.000000pt;}
.y1{bottom:996.000000pt;}
.h3{height:31.724134pt;}
.h2{height:32.589640pt;}
.h1{height:823.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:576.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x4{left:67.000000pt;}
.x2{left:530.000000pt;}
.x3{left:578.000000pt;}
.x1{left:595.000000pt;}
}
